@font-face {
  font-family: liberationRegular;
  src: url(LiberationSerif-Regular.ttf);
}

@font-face {
  font-family: liberationItalic;
  src: url(LiberationSerif-Italic.ttf);
}

.clear {
  width: 100%;
  height: 0px;
  clear: both;
}

a, a:hover, a:focus, a:active {
  outline: none;
}

.red {
  color: #a2c048 !important;
}

.btn-primary {
  background-color: #a2c048;
  border: none;
}

.btn-primary:hover {
  background-color: #000;
}

.btn-default {
  background-color: #c6a82e;
  border: none;
  color: #fff;
}

.btn-default:hover {
  color: #fff;
  border: none;
  background-color: #801a12;
}

.btn-default:active {
  color: #fff;
  border: none;
  background-color: #801a12;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
}

body {
  background-color: #44652f;
  color: #fff;
  font-family: Arial;
  font-family: liberationItalic;
  padding-top: 0px;
  margin-top: 0px;
}

.container {
  width: 100%;
  max-width: 1400px;
}

.top_section {
  background-image: url("../img/header.jpg");
  background-color: #44652f;
  background-repeat: no-repeat;
  background-position: left top;
  height: 123px;
  margin-top: -15px;
}

.text_top_main {
  text-align: left;
  padding-top: 20px;
}

.text_top_main h1 {
  font-family: liberationItalic;
  font-weight: 400;
  font-size: 35px;
  color: #fff;
}

.main_logo {
  padding-top: 10px;
  padding-right: 0px;
  text-align: right;
}

.main_logo img {
  max-width: 160px;
  position: relative;
  z-index: 999;
}

.main_menu {
  background-color: #a2c048;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-family: 'Source Sans Pro', sans-serif;
}

.nav > li > a {
  color: #fff;
  font-weight: 300;
  font-size: 101%;
  background-color: transparent !important;
}

.nav > li > a:hover {
  color: #fff;
  font-weight: 300;
  font-size: 101%;
  background-color: transparent;
}

.navbar-nav > li.active > a:hover {
  background-color: transparent;
}

.navbar-nav > li.active > a, .navbar-nav > li.active > a:focus {
  color: #FFF;
  background-color: transparent !important;
  font-weight: 700;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent !important;
  font-weight: 400;
  font-size: 99%;
  border-color: #918d7c;
  border-top-color: #918d7c;
}

.dropdown-menu {
  font-size: 14px;
  text-align: left;
  background-color: #a2c048;
  border-radius: 0px;
}

.open > .dropdown-menu > li > a:hover {
  background-color: transparent !important;
  color: #fff;
}

.dropdown-menu > li > a {
  color: #fff;
  font-size: 101%;
  font-weight: 300;
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid #918d7c;
}

.dropdown-menu > li:last-child a {
  border-bottom: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #FFF;
  background-color: transparent !important;
  font-weight: 700;
}

.main_content {
  background-color: #44652f;
  min-height: 300px;
  padding-top: 10px;
}

.main_content_text {
  padding-top: 10px;
  padding-right: 40px;
  color: #fff;
}

.main_content_text h2 {
  font-size: 37px;
  line-height: 34px;
}

.main_content_text h3 {
  color: #fff;
  font-size: 25px;
  padding-top: 0px;
  margin-top: 0px;
}

.main_content_text p {
  font-size: 17px;
}

.main_content_image {
  padding: 0px;
}

.slider_ctr {
  position: absolute;
  bottom: 0px;
  z-index: 998;
  width: 100%;
}

#prev {
  width: 45px;
  height: 45px;
  background-image: url("../img/arrows.png");
  background-repeat: no-repeat;
  background-position: left center;
  position: absolute;
  left: 10px;
  bottom: 20px;
  cursor: pointer;
}

#next {
  width: 45px;
  height: 45px;
  background-image: url("../img/arrows.png");
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  right: 10px;
  bottom: 20px;
  cursor: pointer;
}

.footer {
  background-color: #44652f;
  min-height: 80px;
}

.footer_box {
  min-height: 65px;
}

.footer-r {
  background-repeat: no-repeat;
  background-position: right top;
  text-align: right;
  padding-top: 45px;
  padding-right: 40px;
}

.footer-r a {
  color: #fff;
  font-size: 12px;
}

.footer-r a:hover {
  text-decoration: none;
}

.footer-l {
  background-repeat: repeat-x;
  background-position: top;
}

.custom_list {
  padding-top: 40px;
}

.custom_list ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.custom_list li {
  padding-left: 1em;
  text-indent: -2em;
  margin-bottom: 10px;
  font-size: 15px;
}

.custom_list li:before {
  content: ">> ";
  color: #a2c048;
  padding-right: 5px;
}

.main_content_brochure {
  background-color: #000;
  padding: 0px;
}

#iframe {
  width: 100%;
  min-height: 500px;
  border: none;
}

.download_brochure {
  position: absolute;
  z-index: 998;
  bottom: 60px;
  right: 30px;
}

.download_brochure img {
  width: 60px;
  height: auto;
}

.main_content_toure {
  padding: 0px;
  background-color: #44652f;
}

.main_content_map {
  padding-top: 40px;
}

.main_content_text_contact {
  padding-top: 20px;
}

.main_content_text_contact h2 {
  padding-left: 10px;
}

.sels_agents h3 {
  padding-left: 10px;
  font-size: 20px;
}

.sels_agents img {
  max-width: 250px;
}

.sels_agents a {
  color: #fff;
}

.vieweet_logo {
  padding-right: 0px;
}

.vieweet_logo img {
  max-height: 70px;
  width: auto;
}

.vieweet_text {
  padding-left: 15px;
  padding-top: 5px;
  max-width: 300px;
}

.vieweet_text p {
  font-style: italic;
  font-size: 11px;
}

.contact_bottom p {
  font-size: 11px;
}

.img-1 {
  text-align: center;
}

.img-2 {
  text-align: center;
}

.img-2 img {
  height: 50px;
}

.apps-buttons {
  background-color: #a2c048;
}

.main_content_gallery_th {
  padding-top: 60px;
}

.th {
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  border: 3px solid #44652f;
  padding: 0px;
}

.th img {
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  height: auto;
}

.search-th {
  position: absolute;
  left: 0px;
  top: 25%;
  width: 100%;
  font-size: 300%;
  color: #a2c048;
  text-align: center;
  display: none;
}

.th:hover img {
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.th:hover .search-th {
  display: block;
}

.gallery_btn {
  height: 60px;
  padding: 10px;
  margin-bottom: 10px;
  margin-left: -30px;
  max-width: 350px;
}

.gallery_btn img {
  height: 40px;
  width: auto;
  float: right;
}

.gallery_btn p {
  color: #fff;
  padding-top: 0px;
  padding-left: 20px;
  font-size: 30px;
}

.gallery_btn_a:hover {
  text-decoration: none;
}

.gallery_btn_active {
  background-color: #c0bdb0;
}

.gallery_btn_rest {
  background-color: #a4a192;
}

.gallery_btn_rest img {
  display: none;
}

.gallery_btn_rest:hover {
  background-color: #c0bdb0;
}

.gallery_btn_rest:hover img {
  display: inline;
}

.google_map_holder_location {
  padding: 0px;
  margin-top: 20px;
}

.full_width_pic img {
  width: 100%;
  height: auto;
}

.cta-title {
  text-align: left;
  font-size: 20px;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  color: #801a12;
}

.barnwell-r {
  margin-top: 20px;
}

@media (max-width: 1080px) {
  .top_section {
    height: auto;
    padding-bottom: 10px;
  }
  .cta-title {
    text-align: center;
    font-size: 20px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: #801a12;
  }
  .br_add {
    width: 100% !important;
    float: left;
    height: 10px;
  }
}

@media (max-width: 960px) {
  .main_logo {
    text-align: center;
    margin-top: 0px;
  }
  .text_top_main {
    text-align: center;
  }
  .navbar-toggle {
    background-color: #fff;
  }
  .navbar-toggle .icon-bar {
    background-color: #44652f;
  }
  .dropdown-menu > li > a {
    border-bottom: none;
  }
  .barnwell-l {
    text-align: center;
  }
}

@media (max-width: 460px) {
  .btn_register {
    float: left;
    clear: both;
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .main_logo {
    text-align: center;
    margin-top: 0px;
    float: left;
    width: 100%;
  }
}

.button_grad {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb76b+0,ffa73d+50,ff7c00+51,ff7f04+100;Orange+Gloss */

background: rgb(255,183,107); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.button_grad:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7f04+0,ff7c00+30,ffa73d+70,ffb76b+100 */

background: rgb(255,127,4); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(255,127,4,1) 0%, rgba(255,124,0,1) 30%, rgba(255,167,61,1) 70%, rgba(255,183,107,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(255,127,4,1) 0%,rgba(255,124,0,1) 30%,rgba(255,167,61,1) 70%,rgba(255,183,107,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(255,127,4,1) 0%,rgba(255,124,0,1) 30%,rgba(255,167,61,1) 70%,rgba(255,183,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f04', endColorstr='#ffb76b',GradientType=0 ); /* IE6-9 */

}

.button_grad {
	padding:15px;
	border: 2px solid #801a12;
	border-radius:10px;
	font-size:medium;
}

.button_grad:hover {
	padding:15px;
	border: 2px solid #a2c048;
	border-radius:10px;
	font-size:medium;
}
